# See https://pre-commit.com for more information
# See https://pre-commit.com/hooks.html for more hooks
repos:
-   repo: https://github.com/pre-commit/pre-commit-hooks
    rev: v4.4.0
    hooks:
    - id: double-quote-string-fixer
-   repo: https://github.com/psf/black
    rev: 22.3.0
    hooks:
    - id: black
      args: ['--target-version', 'py37', '--skip-string-normalization', '--line-length', '110']
-   repo: https://github.com/PyCQA/isort
    rev: 5.12.0
    hooks:
    - id: isort
      args: ['--profile', 'black', '--line-length', '110']
- repo: https://github.com/rtts/djhtml
  rev: 'v1.5.2'
  hooks:
    - id: djhtml
      args: ['--tabwidth', '2']
-   repo: https://git.entrouvert.org/pre-commit-debian.git
    rev: v0.3
    hooks:
    - id: pre-commit-debian
